.uts-directory-name,
.uts-doclist-name,
.uts-calendar-name,
.uts-form-name
{
    display: none !important;
}

.uts-directory-description,
.uts-doclist-description,
.uts-calendar-description,
.uts-album-description,
.uts-form-description
{
    font-weight: normal;
    font-size: 14px !important;
}

.uts-marquee
{
    width: 200px;
    height: 200px;
}

.uts-directory-element
{
    background-color: #e8e8e8;
}

.uts-directory-element-label-left img
{
    border: 1px solid #999;
}

.uts-directory-element-label-center.uts-directory-element-description-link
{
    clear: both;
}

div.uts-form-separator
{
    width: 100%;
    min-width: 300px;
}

div.uts-form-separator label
{
    font-size: 20px;
    background-color: #747474;
    color: #ffffff;
    padding: 4px 12px 4px 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin: 20px -10px 20px -10px;
}

div.uts-form-separator-2
{
    width: 50%;
    min-width: 350px;
}

div.uts-form-separator-2 label
{
    font-size: 16px;
    background-color: #c2c2c2;
    padding: 5px 10px 5px 10px;
}

div.uts-form-separator-3
{
    width: 40%;
    min-width: 00px;
}

div.uts-form-separator-3 label
{
    font-size: 14px;
    background-color: #fafafa;
}

div.uts-calendar-legend-category
{
    margin-top: 5px;
}

.uts-form input[type=submit]
{
    margin-top: 30px;
}

/* ------------------------------------------------ */
/* Pour les albums comme St-Flavien */
/* ------------------------------------------------ */
.uts-album
{
    position: relative;
    margin: 0px 0 40px 0;
}

.uts-album-name
{
    background-color: #6e9e31;
    color: #ffffff;
    width: auto;
    z-index: 900;
    position: absolute;
    top: 0;
    left: 0;
    padding: 2px 15px 2px 15px;
    display: inline; /* inline */
    border-bottom: 5px solid #ffffff;
    border-right: 5px solid #ffffff;
}

.uts-album-thumb,
.uts-album-thumb img,
.uts-album-thumb:hover,
.uts-album-thumb img:hover,
.uts-album-thumb:hover img
{
    margin: 0;
    padding: 0;
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    z-index: 90;
}

.uts-album-thumb img
{
    width: 120px;
    height: 120px;
}

.uts-album-thumb,
.uts-album-thumb:hover
{
    margin-right: 7px;
    margin-bottom: 20px;
}

.uts-album > .uts-album-thumb
{
    display: none;
    border-bottom: 10px solid #efefef;
}

.uts-album > .uts-album-thumb:hover
{
    border-bottom: 10px solid #6e9e31;
}

.uts-album > .uts-album-thumb:nth-of-type(1),
.uts-album > .uts-album-thumb:nth-of-type(2),
.uts-album > .uts-album-thumb:nth-of-type(3),
.uts-album > .uts-album-thumb:nth-of-type(4),
.uts-album > .uts-album-thumb:nth-of-type(5),
.uts-album > .uts-album-thumb:nth-of-type(6),
.uts-album > .uts-album-thumb:nth-of-type(7),
.uts-album > .uts-album-thumb:nth-of-type(8),
.uts-album > .uts-album-thumb:nth-of-type(9),
.uts-album > .uts-album-thumb:nth-of-type(10)
{
    display: inline-block;
}

.uts-doclist-documents td,
.uts-directory td,
.uts-calendar-selector td
{
    border: 0 !important;
    padding: 4px 7px 4px 7px !important;
}

.uts-directory-element-facebook > label,
.uts-directory-element-facebook > span > a:first-of-type
{
    display: none;
}

.uts-newsletter
{
    margin: 0;
}

.uts-newsletter-control
{
    display: inline-block;
}

.uts-newsletter-control,
.uts-newsletter-control div,
.uts-newsletter-control input
{
    border: 0;
    height: 35px;
    width: 100% !important;
    display: block !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-bottom: 5px;
}

.uts-newsletter-control input
{
    padding-left: 10px;
    color: #333;
}